body {
    line-height: normal;
    background-image: url(images/background.png);
    background-repeat: repeat;
}
/* HTML: <div class="loader"></div> */
.loader {
    width: 60px;
    aspect-ratio: 4;
    --_g: no-repeat radial-gradient(circle closest-side,var(--colore-dettaglio2) 90%,#0000);
    background: var(--_g) 0% 50%, var(--_g) 50% 50%, var(--_g) 100% 50%;
    background-size: calc(100%/3) 100%;
    animation: l7 1s infinite linear;
}

@keyframes l7 {
    33% {
        background-size: calc(100%/3) 0%,calc(100%/3) 100%,calc(100%/3) 100%
    }

    50% {
        background-size: calc(100%/3) 100%,calc(100%/3) 0%,calc(100%/3) 100%
    }

    66% {
        background-size: calc(100%/3) 100%,calc(100%/3) 100%,calc(100%/3) 0%
    }
}
.home-layout {
    display: flex;
    gap: 20px; /* spazio tra colonne */
    margin-top:25px
}

.home-left {
    width: 70%;
}

.home-right {
    width: 30%;
}

/* Responsive (mobile) */
@media (max-width: 768px) {
    .home-layout {
        flex-direction: column;
    }

    .home-left,
    .home-right {
        width: 100%;
    }
}
.logo-footer {
    max-width: 120px;
}
.socialnetwork a i {
    font-size: 1.2rem;
}
header .row.justify-content-between {
    position: relative;
}

header .logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}
.menu,
.menu .btn-menu {
    text-transform: uppercase;
}
.menu-1livello {
    display: flex;
    justify-content: center; /* centra orizzontalmente */
    width: 100%;
    gap: 30px; /* spazio tra le voci */

}
.menu-2livello {
    background-color: var(--colore-dettaglio1)!important
}
.menu-1livello > li {
    float: none; /* evita conflitti con Bootstrap */
}
#MenuNavbar {
    border-top: 1px solid var(--menu-colore);
    border-bottom: 1px solid var(--menu-colore);
}
.box-link {
    border: 2px solid var(--menu-colore);
    padding: 16px;
    font-size: 20px;
}
.box-link a{
   
    font-weight: bold
}
.btn-primary-pvo {
    --bs-btn-color: var(--colore-dettaglio1);
    --bs-btn-bg: var(--colore-dettaglio2);
    --bs-btn-border-color: var(--colore-dettaglio2);
    --bs-btn-hover-color: var(--colore-dettaglio2);
    --bs-btn-hover-bg: var(--colore-base);
    --bs-btn-hover-border-color: var(--colore-dettaglio2);
    --bs-btn-active-color: var(--colore-dettaglio1);
    --bs-btn-active-bg: var(--colore-dettaglio2);
    --bs-btn-active-border-color: var(--colore-dettaglio2);
}
.boxnews .news-testo {display:none
}
#CarouselHome .carousel-caption {
    background: var(--colore-sfondo);
    right: auto;
    left: 0px;
    padding: 0.8rem;
    bottom: 6rem;
    text-align: left;
}
    #CarouselHome .carousel-caption p.h3 {        
        font-family: var(--titoli-font);
        font-size: var(--titoli-size);
        color: var(--titoli-colore);
        font-weight: var(--titoli-weight);
        font-style: var(--titoli-style);
    }
        #CarouselHome .carousel-caption p.h3 span {
            display: block;
        }
        #CarouselHome .carousel-caption .btn {
            margin-top:10px;
        }

.menu-slider{
    margin-top: -60px;
    margin-bottom: 80px;
    z-index: 1;
    position: relative;
}
    .menu-slider .box-link a {
        padding: 0.4rem 0.7rem;
        background: var(--colore-dettaglio2);
        color: var(--colore-dettaglio1);
        display: block;
        text-transform: uppercase;
    }
.box-menu ul {
    margin-top: 0.8rem;
}
.box-menu ul li {
    margin-bottom: 0.5rem;
    padding-bottom: 0.4rem;
    border-bottom: 1px solid var(--colore-dettaglio2);
}
.col-center > div {
    background: var(--colore-dettaglio1);
    padding: 1rem;
}
.struttura-home .socialnetwork {
    margin: 0.1rem 0px !important;
}
.box-laterale {
    background: var(--colore-dettaglio1);
    padding: 1rem;
    margin-bottom: 1rem;
}
@media (max-width: 768px) {
    .menu-slider {
        margin-top: 20px;
    }
        .menu-slider .box-link {
            margin-bottom: 0.6rem;
        }
    #CarouselHome .carousel-caption {
        bottom: 0px;
    }
}
@media (max-width: 600px) {
    #CarouselHome .carousel-caption {
        display:none;
    }
    .cerca-nel-sito{display:none}
}